---
layout: post
slug: tignes
status: draft
sitemap: false
title: Tignes - Journal de bord
disqus: true
description: Tignes
categories:
- vacances
tags:
---

## Dimanche : Arrivée à Tignes

C'est vers 15h que nous arrivons à Tignes La Bressière, la partie basse de Tignes. Nous découvrons un petit village fort jolie.

[![Le village](/assets/images/posts/tignes-01.jpg)](/assets/images/posts/tignes-01.jpg)

Après avoir acheté notre forfait et nous être installé à l'hôtel, Erwan et moi décidons de faire une petite randonnée juste le temps de prendre la montagne en photo.

[![La montagne](/assets/images/posts/tignes-02.jpg)](/assets/images/posts/tignes-02.jpg)


## Lundi : Première journée sous le brouillard

[![Vue de la station](/assets/images/posts/tignes-03.jpg)](/assets/images/posts/tignes-03.jpg)

Il a neigé cette nuit, et quelques flocons sont tombés en continue toute la journée. Il a fait froid et il y avait du vent. La visibilité dans le bas de la station n'était pas mauvaise mais dès que l'on montait, c'était autre chose...

<video style="width: 100%" autoplay muted loop poster="/assets/video/tignes-02.png">
  <source src="/assets/video/tignes-02.webm" type="video/webm" />
  <source src="/assets/video/tignes-02.mp4" type="video/mp4" />
</video>

Au final, la neige n'était pas trop mauvaise et il n'y avait pas trop de monde. Toute la station n'était pas encore ouverte. Nous en avons cependant profité pour aller jusqu'à *Val Claret* et monter dans le funiculaire de *La Grande Motte* qui nous a emmené jusqu'à plus de 3 000 mètres d'altitude.

<video style="width: 100%" autoplay muted loop poster="/assets/video/tignes-01.png">
  <source src="/assets/video/tignes-01.webm" type="video/webm" />
  <source src="/assets/video/tignes-01.mp4" type="video/mp4" />
</video>

Et pour finir Erwan et moi (derrière le masque et la cagoule) bravant les éléments pour prendre cette photo/vidéo.

## Mardi : Tignes, toujours

Aujourd'hui impossible d'aller à *Val d'Isère*. À cause du vent, beaucoup de remontés sont fermées. D'ailleurs, nous devons prendre un premier télésiège à pied ce matin puis une navette pour pouvoir rejoindre les pistes à Tignes 2100.

Heureusement le brouillard s'est levé et il fait plus chaud que hier. On peut enfin commencer à admirer le paysage.

[![Vue de la Tignes 2100](/assets/images/posts/tignes-04.jpg)](/assets/images/posts/tignes-04.jpg)

En début d'après-midi nous trouvons un versant avec un peu de soleil.

[![Depuis le télésiège](/assets/images/posts/tignes-05.jpg)](/assets/images/posts/tignes-05.jpg)

Nous n'étions pas les seul à avoir eu la même idée. J'ai quand même pris le temps de poser mon téléphone pour filmer le paysage...

<video style="width: 100%" autoplay muted loop poster="/assets/video/tignes-03.png">
  <source src="/assets/video/tignes-03.webm" type="video/webm" />
  <source src="/assets/video/tignes-03.mp4" type="video/mp4" />
</video>

## Mercredi : Val d'Isère

Aujourd'hui nous avons pu nous rendre à Val d'Isère, et même jusqu'à son extremité *Le Fornet*. Sur le plan suivant (possibilité de cliquer dessus pour agrandir), on peut voir en bas à droite  *Tignes Les Brévières* d'où nous sommes partis et *Le Fornet* tout à gauche où nous avons mangé de midi.

[![Plan des pistes](/assets/images/posts/tignes-08.jpg)](/assets/images/posts/tignes-08.jpg)

Nous avons pu constater que le public cible était assez aisé à *Val d'Isère*, encore plus qu'à *Tignes* : Wifi gratuit partout, même à 3500 mètres, sièges des télécabines en cuir, etc.

Du haut de *Val d'Isère* on avait une belle vue sur la vallée.

[![En haut de Val d'Isère](/assets/images/posts/tignes-06.jpg)](/assets/images/posts/tignes-06.jpg)

Il a commencé à neiger à midi, voici une photo du bas des pistes du *Fornet* où nous avons dégusté un hotdog savoyard pour pas trop cher.

[![Le Fornet](/assets/images/posts/tignes-07.jpg)](/assets/images/posts/tignes-07.jpg)

On ne pouvait pas aller plus loin, nous sommes donc repartis vers *Les Brévières* après qu'Erwan ai pu faire son hors piste. Tout de même.

## Jeudi : Du haut de la Grande Motte à 3456 mètres d'altitude

<video style="width: 100%" autoplay muted loop poster="/assets/video/tignes-04.png">
  <source src="/assets/video/tignes-04.webm" type="video/webm" />
  <source src="/assets/video/tignes-04.mp4" type="video/mp4" />
</video>

Aujourd'hui nous avons pu monter sur le glacier de Tignes, au plus haut de la station à 3456 mètres, sur *La Grande Motte*. Avant d'en arriver là, il faut un funiculaire et un vieux téléphérique.

[![Du haut de la Grande Motte](/assets/images/posts/tignes-10.jpg)](/assets/images/posts/tignes-10.jpg)

Nous avons pu nous arrêter pour profiter du paysage. Il parait même qu'on peut voir le *Mont Blanc* d'ici. 

La descente se fait sur un glacier, pas de différence au premier coup d'oeil mais impossible de s'éloigner des pistes à causes des crevasses.

[![Une piste](/assets/images/posts/tignes-09.jpg)](/assets/images/posts/tignes-09.jpg)

Nous profitons de la vue dégagée et du retour sur la montagne pour s'éloigner un peu de pistes. Tout au fond, la Grande Motte où nous étions un peu avant.

La suite demain...
